# Generated by Django 3.1.7 on 2021-03-10 06:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tareas', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tarea',
            name='estadoTarea',
            field=models.BooleanField(choices=[(False, 'Pendiente'), (True, 'OK')], default=False),
        ),
    ]
